/* HIGHSLIDE POPUP
-----------------------------------------------------------------------------
*/
.highslide-html-content {
	position: absolute;
    display: none;
	text-align: left;
}
.highslide-loading {
    display: block;
	font-size: 8pt;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;   
    padding-left: 22px;
    background-repeat: no-repeat;
    background-position: 3px 1px;
	border: 1px solid #001447;
    background-color: #FFFFFF;   
    background-image: url(images/highslide/loader.white.gif);
}
.highslide-wrapper {
	background: #FFFFFF;
	font-size: 10px;
}
#highslide-colleague INPUT, #highslide-apply INPUT {
	width: 96%;
	border: #BFC4D1 1px solid;
	margin-top: 5px;
	padding: 2px;
	font-size: 12px;
}
.highslide-wrapper .highslide-html-content {
    width: 220px;
	font-size: 10px;
	line-height: 11px;
}
.highslide-wrapper .highslide-header {
	margin: 5px 5px 0px 5px;
	padding: 5px 5px 0px 5px;
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
}
.highslide-wrapper .highslide-header a {
	font-size: 9px;
	font-weight: normal;
	padding-left: 11px;
	text-decoration: none;
	margin-left: 5px;
}
.highslide-header a:link, .highslide-header a:active, .highslide-header a:visited {
	color: #9DA4b8;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
	background: url(images/popup_move.gif) no-repeat 0px 2px;
}
.highslide-close a {
	background: url(images/popup_close.gif) no-repeat 0px 2px;
}
.highslide-header a:hover {
	color: #9da4b8;
}
.highslide-wrapper .highslide-body, .highslide-wrapper {
	padding: 10px;
	position: relative;
}
#highslidesend, #highslidesend2 {
	text-align: center;
	display: none;
}
#highslidesend IMG {
	margin: 30px 0px 15px 0px;
}
.highslide-header {
	background: #001447 url(images/background_header.gif) repeat-x;
}
.highslide-header H1 {
	padding: 25px 0px 5px 0px;
	font-size: 12px;
	color: #FFFFFF;
}
.highslide-body P {
	margin-bottom: 5px;
}
.popup_email {
	text-indent: 17px;
	background: url(images/popup_email.gif) no-repeat left 25px; 
}
.popup_edit {
	text-indent: 17px;
	background: url(images/popup_edit.gif) no-repeat left 25px; 
}
.highslide-wrapper .button_right {
	height: 30px;
}
/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* HIGHSLDIE APPLICATION FORM (CAREERS)
-----------------------------------------------------------------------------
*/
.highslide-apply INPUT.small, .highslide-apply .coverletter, .highslide-apply .attach {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #BFC4D1;
	margin-bottom: 10px;
}
.highslide-apply INPUT.small {
	width: 180px;
	float: left;
	display: inline;
}
.highslide-apply .attach {
	width: 300px;
}
.highslide-apply .coverletter {
	width: 320px;
}
.highslide-apply H6 {
	font-size: 10px;
	margin-bottom: 5px;
	clear: left;
	font-weight:normal;
}